Bug 149405 - LTC13257-LTPstress sigaction01 Testcase Ends up Segmentation Fault [PATCH]
Summary: LTC13257-LTPstress sigaction01 Testcase Ends up Segmentation Fault [PATCH]
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel
Version: 3.0
Hardware: powerpc
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Howells
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 156320
TreeView+ depends on / blocked
 
Reported: 2005-02-22 20:32 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2005-09-28 14:47:46 UTC


Attachments (Terms of Use)
Patch (1.20 KB, patch)
2005-05-09 14:20 UTC, David Woodhouse
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:663 qe-ready SHIPPED_LIVE Important: Updated kernel packages available for Red Hat Enterprise Linux 3 Update 6 2005-09-28 04:00:00 UTC

Description Issue Tracker 2005-02-22 20:32:44 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 David Woodhouse 2005-05-09 14:20:21 UTC
Created attachment 114156 [details]
Patch

Comment 6 David Howells 2005-05-10 12:46:02 UTC
The patch is included in the patchtest kernels I've made available on: 
 
http://people.redhat.com/~dhowells/.pickup/ibm/squadrons/rhel3.shtml 

Comment 9 Ernie Petrides 2005-06-17 22:54:57 UTC
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.9.EL).


Comment 14 Red Hat Bugzilla 2005-09-28 14:47:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html



Note You need to log in before you can comment on or make changes to this bug.